body {
  background: #ffffff;
  font-family: "Century Gothic", sans-serif;
  color: #4f4e4e;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
}
.register-login:link {
  color: #4F4E4E;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  font-weight: bold;
}
.register-login:visited {
  color: #4F4E4E;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  text-decoration: none;
}
.register-login:hover {
  color: #4F4E4E;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  text-decoration: none;
}
.register-login:active {
  color: #4F4E4E;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  text-decoration: none;
}
#container {
  background-color: #ffffff;
  overflow: hidden;
  margin: 0 auto;
  align: left;    
}
.container {
  overflow: auto;
  width: 980px; /*change this to whatever you want*/
  /*Of course, to get the desired effect, the size of the image "<img>" below must be larger than the size mentioned above*/
}
.container:hover {
  overflow: hidden;
}
.footerb {
  position: relative;
    bottom: 0;
  padding-top: 40px;
  width: 100%;
  background-color: #008598;
  color: #FFFFFF;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
}
.footerbcopy {
  position: relative;
  width: 100%;
  bottom: 0px;
  background-color: #008598;
  color: #FFFFFF;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
    padding-bottom: 40px;
}
.nav-footerb:link {
  color: #FFFFFF;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  text-decoration: none;
}
.nav-footerb:visited {
  color: #FFFFFF;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  text-decoration: none;
}
.nav-footerb:hover {
  color: #FFFFFF;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  text-decoration: underline;
}
.nav-footerb:active {
  color: #FFFFFF;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  text-decoration: underline;
}
h1 {
  color: #4F4E4E;
  font-size: 30px;
  font-family: "Century Gothic", sans-serif;
  font-weight: lighter;
  line-height: 1;
  text-transform: none;
  margin: 10px 0px 15px 0px;
}
h2 {
  color: #4F4E4E;
  font-size: 18px;
  font-family: "Century Gothic", sans-serif;
  font-weight: bold;
  line-height: 1;
  text-transform: none;
  margin: 0px 0px 10px 0px;
}
h3 {
  color: #4F4E4E;
  font-size: 16px;
  font-family: "Century Gothic", sans-serif;
  font-weight: bold;
  line-height: 1;
  text-transform: capitalize;
  margin: 5px 0px 10px 0px;
}
h4 {
  color: #4F4E4E;
  font-size: 14px;
  font-family: "Century Gothic", sans-serif;
  font-weight: bold;
  line-height: 1;
  text-transform: capitalize;
  margin: 10px 0px 5px 0px;
}
h5 {
  color: #4F4E4E;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  font-weight: bold;
  line-height: 1;
  margin: 10px 0px 5px 0px;
}
h6 {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #888;
  margin: 1em 0;
  padding: 0;
}
.abm {
  color: #4F4E4E;
  font-size: 20px;
  font-family: "Century Gothic", sans-serif;
  font-weight: bold;
  line-height: 1.5;
  text-transform: uppercase;
}
.highlight-descriptions {
  color: #4f4e4e;
  font-size: 12px;
  font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
  line-height: 1.3;
  text-align: center;
  margin: 0 auto;
}
.ab-description {
  color: #4F4E4E;
  font-size: 16px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  margin: 0 auto;
}
.announcement {
  max-width:100%;
  background-color: #008598;
  color: #ffffff;
  font-size: 14px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  padding: 10px 20px;
}
.feature {
  color: #c1d82f;
  font-size: 35px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1;
  text-transform: uppercase;
  padding-bottom: 15px
}
.feature-description {
  color: #4f4e4e;
  font-size: 14px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 2;
  letter-spacing: .05em;    
}
.feature-description li {
  margin: .5;
}
.description {
  color: #4f4e4e;
  font-size: 12px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 2;
}
.description li {
  margin: .5em -25px;
}
.description a:link {
  color: #178ead;
  text-decoration: none;
}
.description a:visited {
  color: #178ead;
  text-decoration: underline;
}
.description a:hover {
  color: #178ead;
  text-decoration: underline;
}
.description a:active {
  color: #178ead;
  text-decoration: underline;
}
.feature-description a:link {
  color: #178ead;
  text-decoration: none;
}
.feature-description a:visited {
  color: #178ead;
  text-decoration: underline;
}
.feature-description a:hover {
  color: #178ead;
  text-decoration: underline;
}
.feature-description a:active {
  color: #178ead;
  text-decoration: underline;
}
h2 a:link {
  color: #178ead;
  text-decoration: none;
}
h2 a:visited {
  color: #178ead;
  text-decoration: underline;
}
h2 a:hover {
  color: #178ead;
  text-decoration: underline;
}
h2 a:active {
  color: #178ead;
  text-decoration: underline;
}
h3 a:link {
  color: #178ead;
  text-decoration: none;
}
h3 a:visited {
  color: #178ead;
  text-decoration: underline;
}
h3 a:hover {
  color: #178ead;
  text-decoration: underline;
}
h3 a:active {
  color: #178ead;
  text-decoration: underline;
}
.product-small {
  color: #4F4E4E;
  font-size: 10px;
  font-family: "Century Gothic", sans-serif;
  line-height: 1.5;
}
.product-small a:link {
  color: #178ead;
  text-decoration: none;
}
.product-small a:visited {
  color: #178ead;
  text-decoration: none;
}
.product-small a:hover {
  color: #178ead;
  text-decoration: underline;
}
.product-small a:active {
  color: #178ead;
  text-decoration: underline;
}
.subject {
  color: #4F4E4E;
  font-size: 16px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1.5;
}
#button {
  padding-top: 15px;
  padding-bottom: 15px;
}
.btn:link {
  font-family: "Century Gothic", sans-serif;
  color: #ffffff;
  font-size: 12px;
  background: #818385;
  padding: 10px 35px 10px 35px;
  text-decoration: none;
  margin-top: 5px;
  text-transform: uppercase;
}
.btn:hover {
  background: #4f4f4f;
  text-decoration: none;
  color: #ffffff;
}
.btn:active {
  background: #4f4f4f;
  text-decoration: none;
  color: #ffffff;
}
.btn:visited {
  text-decoration: none;
  color: #ffffff;
}
.toggle:link {
  color: #4f4e4e;
  font-size: 16px;
  text-decoration: none;
}
.toggle:visited {
  color: #4f4e4e;
  font-size: 16px;
  text-decoration: none;
}
.toggle:hover {
  color: #c1d82f;
  font-size: 16px;
  text-decoration: none;
}
.toggle:active {
  color: #c1d82f;
  font-size: 16px;
  text-decoration: underline;
}
#TJK_ToggleON, #TJK_ToggleOFF {
  display: none
}
.brightness {
  background-color: white;
  display: inline-block;
}
.brightness img:hover {
  opacity: .8;
}
.specs {
  background-color: #c1d82f;
}
.sample {
  height: 200px;
  position: relative;
}
.sample .details {
  position: absolute;
  bottom: 0px;
}
.slider {
  align-content: absolute;
  top: 540px;
  left: 0px;
  width: 855px;
  height: 30px;
  z-index: 0;
  font-family: Century Gothic;
  font-size: 16px;
  color: #4f4e4e;
  line-height: 30px;
  text-align: right;
  background-color: #ffffff;
}
.product {
  color: #0083a5;
  font-size: 20px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1.5;
}
.prod:link {
  color: #4F4E4E;
  font-size: 20px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  text-decoration: none
}
.prod:visited {
  color: inherit;
  font-size: 20px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  text-decoration: none
}
.prod:hover {
  color: #c1d82f;
  font-size: 20px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  text-decoration: none;
}
.prod:active {
  color: #c1d82f;
  font-size: 20px;
  font-family: "Century Gothic", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  text-decoration: none;
}
.rotate {
  /* FF3.5+ */
  -moz-transform: rotate(-90.0deg);
  /* Opera 10.5 */
  -o-transform: rotate(-90.0deg);
  /* Saf3.1+, Chrome */
  -webkit-transform: rotate(-90.0deg);
  /* IE6,IE7 */
  filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
  /* IE8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
  /* Standard */
  transform: rotate(-90.0deg);
}
/*th
            {
                background-color: grey;
                color: white;
                text-align: center;
                vertical-align: bottom;
                height: 150px;
                padding-bottom: 3px;
                padding-left: 5px;
                padding-right: 5px;
            }

            .verticalText
            {
                text-align: center;
                vertical-align: middle;
                width: 20px;
                margin: 0px;
                padding: 0px;
                padding-left: 3px;
                padding-right: 3px;
                padding-top: 10px;
                white-space: nowrap;
                -webkit-transform: rotate(-90deg); 
                -moz-transform: rotate(-90deg);                 
}*/
sup {
  font-size: 50%;
  line-height: 1;
  vertical-align: top;
  mso-text-raise: 30%;
}
sups {
  font-size: 66%;
  line-height: 1;
  vertical-align: top;
  mso-text-raise: 30%;
}
.inspiration-pd {
  color: #ffffff;
  font-size: 16px;
  font-family: "Century Gothic", sans-serif;
  font-weight: 100;
  line-height: 1;
  text-transform: none;
}
.inspiration-product:link {
  font-family: "Century Gothic", sans-serif;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  margin-top: 5px;
  text-transform: capitalize;
  line-height: 1.1;
}
.inspiration-product:hover {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-product:active {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-product:visited {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-studio:link {
  font-family: "Century Gothic", sans-serif;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 10px 10px 10px;
  margin-top: 5px;
  text-transform: uppercase;
}
.inspiration-studio:hover {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-studio:active {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-studio:visited {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-view:link {
  font-family: "Century Gothic", sans-serif;
  color: #ffffff;
  font-size: 14px;
  text-decoration: underline;
}
.inspiration-view:hover {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-view:active {
  text-decoration: underline;
  color: #ffffff;
}
.inspiration-view:visited {
  text-decoration: underline;
  color: #ffffff;
}
#logowrap {
  text-align: center;
  width: 100%;
}
#logoleft, #logoright {
  display: inline-block;
}
#smwrap {
  text-align: center;
  width: 100%;
}
#smleft, #smright {
  display: inline-block;
}
.video {
  padding-top: 10px;
}
.video-testimonial {
    position: relative;
    width: 100%;
    height: auto;
}
ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
ul.img-list li {
  display: inline-block;
  height: 150px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 150px;
}
span.text-content {
  background: rgba(0, 0, 0, 0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
}
span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
span.text-content {
  background: rgba(0, 0, 0, 0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
  opacity: 0;
}
ul.img-list li:hover span.text-content {
  opacity: 1;
}
span.text-content {
  background: rgba(0, 0, 0, 0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
a.tooltip {
  position: relative;
}
a.tooltip > div {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -150px;
  width: 300px;
}
.responsive {
  width: 100%;
  height: auto;
}
.responsive-youtube {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.responsive-youtube iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}